> ## Documentation Index
> Fetch the complete documentation index at: https://docs.llmgenerator.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 忘记密码

> 发起密码重置流程。

## POST /auth/forgot-password

向用户发送密码重置邮件。此为公开接口，无需认证。

### 请求体

<ParamField body="email" type="string" required>
  忘记密码的用户邮箱。
</ParamField>

### 响应

<ResponseField name="success" type="boolean">
  请求是否被接受。出于安全考虑，即使系统中不存在该邮箱，也会返回 `true`。
</ResponseField>

<ResponseField name="message" type="string">
  确认信息。
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST https://api.llmgenerator.com/api/v1/auth/forgot-password \
    -H "Content-Type: application/json" \
    -d '{
          "email": "user@example.com"
        }'
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "success": true,
    "message": "If an account with that email exists, a password reset link has been sent."
  }
  ```
</ResponseExample>
